#!/bin/sh
# Author: Didier Spaier, Paris, France
# Public domain
CWD=$(pwd)
usage() {
  printf %b "Usage: $0\n"
  exit
}

if [ $UID -eq 0 ]; then
  printf "%b"  "Please execute this script as regular user.\n"
  exit
fi
BASEDIR=../../../..

for SLINTREPO in \
$BASEDIR/i586/slint-14.2; do
	( cd $SLINTREPO
		$CWD/metagen.sh all
		$CWD/metagen.sh md5
	)
done 
# $BASEDIR/x86_64/slint-14.2 \
# $BASEDIR/x86_64/slint-14.2.1
